Auto Multiple Choice - Support # 432: Unable to add Images in source file using URL like http://

Status: Closed Priority: Urgent
Author: Yogesh Chaudhari Category:

Created: 11/08/2016 Assignee:

Updated: 11/16/2016 Due date:

Description: How to add images in source file using url like

"http://www.springfieldinterchange.com/wp-content/themes/thesis_16b2/custom-sample/rotator/sample-1.jpg"

History

11/08/2016 01:57 pm - Alexis Bienvenlie

- Tracker changed from Bug to Support

You have to download the image in the project directory.
11/16/2016 12:18 pm - Yogesh Chaudhari

Alexis Bienvenie wrote:

> You have to download the image in the project directory.

Suggestion:- Thanks for the reply, There should be a way to put images url in Source file.

11/16/2016 12:59 pm - Alexis Bienvenlie
- % Done changed from 0 to 100

- Status changed from New to Closed

I'm afraid this would lead to unreliable behavior.
